# Function useMinilinksHandle

- useMinilinksHandle<L>(ml, handler): void

- #### Type Parameters

  - L extends Link<Id>

  #### Parameters

  - ml: any
  - handler: ((event: any, oldLink: any, newLink: any) => any)
    - - (event, oldLink, newLink): any

      - #### Parameters

        - event: any
        - oldLink: any
        - newLink: any

        #### Returns any

  #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/minilinks.tsx:1005